:root {
    --main-color: #0C5678;
    --hover-color: #083d5d;
    --text-color: #1f2937;
    --gray-border: #d1d5db;
    --error-color: #dc2626;
    --bg-color: #ffffff;
    --font-size-xs: 18px;
    --font-size-sm: 12px;
    --font-size-md: 13px;
    --widget-color-icon-1: #0C5678 !important;
    --color-3: #083d5d !important;
    --color-1: #083d5d !important;
  }
  
  /* ===== CONTENEDOR PRINCIPAL ===== */
  #ptw-container {
    background-color: transparent !important;
    padding: 0 !important;
    width: 100% !important;
  }
  
  #ptw-menu {
    padding: 0 !important;
    font-size: var(--font-size-xs) !important;
    border-radius: 0.375rem;
    background-color: var(--bg-color) !important;
    color: var(--main-color) !important;
    transition: all 0.2s ease;
    border: none !important;
    box-shadow: none !important;
    width: max-content  !important;
  }

  #ptw-menu a {
    padding: 0.3rem 0.8rem !important;
    font-size: var(--font-size-xs) !important;
    border-radius: 0.375rem  !important;
    background: transparent;
    color: var(--main-color) !important;
    transition: all 0.2s ease;
    border: none !important;
    box-shadow: none !important;
  }
  
  #ptw-menu a:hover {
    background-color: #e0f2fe !important;
    color: var(--main-color) !important;
  }
  
  #ptw-menu .ptw-active a {
    background-color: var(--main-color) !important;
    color: white !important;
    border: 0 !important;
  }

  #ptw-content {
    padding: 0 !important;
    margin: 0 !important;
    border: 0 !important;
    border-radius: 8px !important;
  }
 
  #ptw-engines {
    background-color: var(--bg-color) !important;
    border-radius: 0.375rem !important;    
  }
 
  /* ===== BOTÓN PRINCIPAL ===== */
  .ptw-submit-btn,
  input[type="submit"].ptw-btn {
    background-color: var(--main-color) !important;
    
  }

  /* ===== RESPONSIVE ===== */
  @media (max-width: 944px) {
    
    #ptw-menu{
      display: flex !important;
      flex-wrap: wrap !important;
      justify-content: center;
      width: 90%  !important;
    }
    #ptw-menu ul{
      display: flex !important;      
    }
    #ptw-content {
      width: 90% !important;
    }
    #ptw-engines {
     width: 100% !important;    
    }
  }